Open Infrastructure - Task #7403

Create customer friendly guide for ucloud
12/02/2019 12:13 PM - Ahmed Bilal

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date:

12/02/2019

0%
0.00 hour

Description

Where do | go to for creating a VM?
How can | pay?

Where do | store my ssh keys?

How to reboot my VM?

Can | / how can | access the console?

History

#1 - 12/05/2019 12:16 PM - Ahmed Bilal

- Project changed from 3 to Open Infrastructure

#2 - 12/01/2020 02:43 PM - Ahmed Bilal
- Assignee deleted (Ahmed Bilal)

#3 - 01/02/2024 02:06 PM - Nico Schottelius

- Status changed from New to Rejected

03/20/2024
